<?xml version="1.0" encoding="utf-8" standalone="no"?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
	<metadata brand="BARUM" name="Tatra" category="TRUCK" />
    <default>
        <physics radius="0.56" width="0.32" mass="0.08" tireType="mud" frictionScale="2" maxLongStiffness="2" maxLatStiffness="50" maxLatStiffnessLoad="1" />
        <tire filename="KolaT148/TatraKola.i3d" nodeLeft="4|0|0" nodeRight="4|0|0" maxDeformation="0.075" isCareWheel="false" tireTrackAtlasIndex="4" />
    </default>
	<configurations>
        <configuration id="tuplak" >
            <innerRim nodeLeft="4|0" nodeRight="4|1" />
        </configuration>
    </configurations>
</wheel>
<!-- KoloDabl -->
